<?xml version="1.0" encoding="UTF-8"?>
<n:section xmlns:n="http://www.oxygenxml.com/nvdl" ns="http://test">
   <test xmlns="http://test">
      <n:section ns="http://test">
         <a attA="a" xml:space="default" attB="b" xml:lang="en" n:attSection1="attA attB"
            n:attSection1ns=""
            n:attSection2="xml:space xml:lang"
            n:attSection2ns="http://www.w3.org/XML/1998/namespace">
            <b>
               <c>
                  <n:section ns="http://test">
                     <x attX="x" xml:space="default" attY="y" n:attSection1="attX attY"
                        n:attSection1ns=""
                        n:attSection2="xml:space"
                        n:attSection2ns="http://www.w3.org/XML/1998/namespace">
                        <y xml:lang="en" n:attSection1="xml:lang"
                           n:attSection1ns="http://www.w3.org/XML/1998/namespace">
                           <z xmlns:z="http://test" z:a="1" n:attSection1="z:a" n:attSection1ns="http://test">z content</z>
                        </y>
                     </x>
                  </n:section>
               </c>
            </b>
         </a>
      </n:section>
   </test>
</n:section>